
body {
  float:none;
	margin:0px;
	padding:0px;
	background:#ebebeb;
	background-repeat:repeat-x;
	font-family: Helvetica, Verdana, Arial;
	font-size:11px;
	color:#726262;
	height:100%}
p{margin-top:3px;     line-height: 1.3em;}
a{ color: #4bacbe; text-decoration:underline} a:hover{color:#000; text-decoration:underline} 
h1 { font-family: 'Bevan', serif; font-weight:400; color: #454545; font-size:22px; letter-spacing:-0.05em; margin:0px 2px 2px 0px}
h2 { font-family: 'Bevan', serif; font-weight:400; color: #454545; font-size:12px; letter-spacing:-0.03em; margin:0px 2px 2px 0px}

h3 {color: #555; font-size:12px; font-weight:bold; letter-spacing:-0.02em; padding:0px 0px 3px 0px}
.title1{color:#52b0c2}
.title1 a{color:#52b0c2}
hr {background-color: #aea4a4; border: 0; height:1px}

.logo {width:485px}
#main{
	background-color:none;
	margin:0px 40px 0px 40px;
	background-position:0px 0px;
	border:0px solid blue;
	width:auto;
	height:auto;
	padding:20px 0 0 0;
	border-top:solid 2px #454545;
	}


.cedecko {
  border:solid 0px red;
  margin:0px 20px 10px 0px;
  width:180px;
	height:250px;
  float:left;
  }
.boxik {
	background:url("../images/boxik.png");
  border:solid 0px red;
  margin:0px 20px 10px 0px;
  width:164px;
	height:165px;
}


.cedecko .boxik a img{ 	border:0px solid blue;
  margin:6px 0px 0px 6px;  }

.cedecko .popis {margin:0px 0px 0px 6px;line-height:15px;}
  
.cedecko a img{border:0px solid blue;}

#left {
	padding:0;
	margin:20px 0 0 0;
	width:530px;
	border:px solid green;
	height:auto;
  float:left;
}
#left a img{border:0px solid blue;}
#left img {width:500px}
#right {  font-size: 1.4em;
	padding:0;
	margin:0;
	width:350px;
	border:0px solid green;
	height:auto;
  float:left;
}

#far-right	{ 
  padding:0;
	margin:0;
	width:410px;
	border:0px solid green;
	height:auto;
  float:right;
}
#top{
	margin:20px 40px 0px 40px;
	background-position:0px 0px;
	border:0px solid blue;
	width:auto;
	background-color:none;
/*	background:url("../images/title2.png");
	background-repeat:no-repeat;
	background-position:0px 15px; */
	height:auto;
	padding:0;
  }

#soc{
  float:right; margin:110px 5px 0 0; border:0; }
  
#top #soc a img{border:none;}	


#top #nav{
  float:right; margin:24px 0 0 0;
	border:0px solid black;
  }
#top #nav a img{border:none; margin:0}

#top a img{border:none}



.download {    text-decoration: none;
    background: #37c8a9;
    color: white;
    padding: 0.5em 0.8em;
    margin: 1.8em 0;
    line-height: 2.2em;
    font-weight: 700;
    font-size: 0.9em;
    letter-spacing: 0.05em;}
.download:hover {    color: #fff;
    text-decoration: none;
    background: #19ac8c;}


#footer {
	padding:10px 0 0 0;
	margin:0px 40px 0px 40px;
	font-size: 10px;
	border-top:solid 10px #454545;
	width:auto;
  height:100px;
  text-align:right; 
  }
#footer a{text-decoration:none; color:#726262}
#footer a:hover {text-decoration:none; color:#f1256a}
#footer img{border:none; float:left}

#footer-left {
	width:600px;
  height:100px;
  float:left;
}
#footer-right {float:right; text-align:right; margin-top:10px; padding-left:32px; color:#726262; 	font-size: 10px;}
#footer-right a{font-size: 10px; text-decoration:none}
#footer-right a:hover {text-decoration:none}
.cleaner {clear:both}


iframe {width: 751px; height: 459px;}

@media only screen and (max-width: 1800px) { 
 iframe {width: 550px; }

}

@media only screen and (max-width: 1580px) { 
 iframe {width: 100%; }

}

@media only screen and (max-width: 1400px) { 

#right {width: 26%;}
 iframe {width: 100%; height:320px}
 #left {width: 400px;}
#left img{width:350px}
}

@media only screen and (max-width: 1220px) { 
#far-right {
    width: 100%;
    float: left;
    clear: both;
}
#right {width: 53%;}
}

@media only screen and (max-width: 1009px) { 
#far-right {
    width: 100%;
    float: left;
    clear: both;
}
#right {width: 100%;}
iframe {width: 100%; height:320px}
#left img{width:200px}

}


 